Subject: Re: FVWM: MouseOver effect on FvwmButtons

From: Dominik Vogt <[email-masked]>
Date: Mon, 3 Nov 2003 12:05:28 +0100

On Tue, Oct 28, 2003 at 11:19:27AM -0800, Catherine Luedecker wrote:
> Is there anyway of having a panel or menu slide out/up/down when you put
> the mouse over it instead of actually clicking on an option.  I guess it
> would be similar to mouse over effect on a webpage or similar to the way
> you scroll over popup menus.  
> 
> So far, I have been having fun making Panels with FvwmButtons but have
> not been able to figure out how to make Panels or Menus pop out from a
> button.

That's a job for FvwmAuto or FvwmEvent.  You want to react to
enter/leave window events.  It's probably best to make a separate
window for this purpose.

Ciao

Dominik ^_^  ^_^
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].